<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <style>
      table, th, td {
          border: 1px solid rgb(41, 103, 161)
      }
      th, td {
          padding: 40 px;
      }
  </style>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from notes model -->
      {% for note in notes %}
      <tr>
        <td> {{note.modelTo}} </td>
        <td> {{note.modelFrom}} </td>
        <td> {{note.title}} </td>
        <td> {{note.message}} </td>
      </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>